.margin {
    margin: 15px;
}

.formGroup {
    margin: 15px 15px 60px 15px;
}

.correctAnswer {
    margin-top: 20px;
    margin-bottom: 20px;
}

.correctAnswer div label {
    margin-left: 30px;
}

.flexCenter {
    display: flex;
    align-items: center;
    margin-right: 50px;
}

.lineHeight {
    line-height: 1;
}

.categoryLabel {
    line-height: 1;
}

.categoryLabel p {
    margin-right: 30px;
}

.submitButtonmargin {
    margin-left: 30px;
    margin-bottom: 30px;
}